.menuimgposition {position : relative; }
.MobileimgMenu .menuimgposition {/*z-index : -1;*/ }
.menuimgposition span {position: absolute; bottom: 0; color: #fff; font-size: 20px; font-weight: 100; left: 0; padding: 15px;}
.MobileimgMenu .menuimgposition a, .MobileimgMenu .menuimgposition img { width : 100%; max-width : 100%; }
.menuimgposition img { transition: all 0.2s ease; transform: scale(1);}
.imgMenu { overflow : hidden; }
/*.imgMenu:hover img{ transition: all 0.2s ease; transform: scale(1.1); }*/
.header-cms {font-family: 'FuturaBook', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
/*-------------------- TEMPLATE COMMUN CMS --------------------***********************************************/
.encart-cms{padding: 40px 0!important; opacity: 0;}
.encart-article{padding: 60px;}
.fitImages{display: block; height: 100%; position: relative; overflow: hidden;}

.cms .flex-control-nav { bottom: -25px; }

/*-------------------- TEMPLATE TITRE --------------------***********************************************/
.encart-cms-titre p{font-weight: bold; font-size: 30px; text-align: center; padding: 40px 0 10px 0;}


/*-------------------- TEMPLATE SLIDER --------------------***********************************************/
#encart-cms-slider{padding: 40px 0 30px 0; position: relative; opacity: 0;}
.encart-img-slider{padding: 0!important; height: 450px;}
ul.slides img.cms-img-slider{display: block; /*width: 100%;*/}
#encart-cms-slider .flex-control-nav{bottom: -10px!important;}


/*-------------------- TEMPLATE TEXTE SEUL --------------------***********************************************/
.encart-cms-texte{padding: 40px 0;}
.encart-texte{font-size: 13px;}
.encart-texte .titre-encart-texte{font-size: 25px; font-weight: bold; padding: 20px 0;}
.encart-texte a{color: #333;}
.encart-texte a:hover{color: #333; text-decoration: none;}


/*-------------------- TEMPLATE TEXTE SEUL TYPE ARTICLE --------------------***********************************************/
.encart-cms-texte2{padding: 40px 0;}
.encart-texte2{font-size: 18px;}
.encart-texte2 .titre-encart-texte{font-size: 25px; font-weight: bold; padding: 20px 0;}
.encart-texte2 a{color: #333;}
.encart-texte2 a:hover{color: #333; text-decoration: none;}


/*-------------------- TEMPLATE IMAGE PORTRAIT --------------------*/
.encart-cms-portrait{padding: 40px 0; opacity: 0;}
.encart-img-portrait{padding: 0!important; height: 700px;}


/*-------------------- TEMPLATE IMAGE PORTRAITx2 --------------------*/
.encart-cms-portraitx2{padding: 40px 0; opacity: 0;}
.encart-img-portrait1{height: 700px; padding-left: 0!important;}
.encart-img-portrait2{height: 700px; padding-right: 0!important;}


/*-------------------- TEMPLATE IMAGE PAYSAGE --------------------*/
.encart-cms-paysage{padding: 40px 0; opacity: 0;}
.encart-img-paysage{padding: 0!important; height: 400px;}


/*-------------------- TEMPLATE IMAGE PAYSAGEx2 --------------------*/
.encart-cms-paysagex2{padding: 40px 0; opacity: 0;}
.encart-img-paysage1{height: 300px; padding-left: 0!important;}
.encart-img-paysage2{height: 300px; padding-right: 0!important;}


/*-------------------- TEMPLATE IMAGE GALERIEx3 --------------------*/
.encart-cms-galeriex3{padding: 40px 0; opacity: 0;}
.encart-img-galeriex3{height: 300px; padding: 0 8px;}
.encart-img-galeriex3:first-child{padding-left: 0;}
.encart-img-galeriex3:last-child{padding-right: 0;}


/*-------------------- TEMPLATE IMAGE GALERIEx4 --------------------*/
.encart-cms-galeriex4{padding: 40px 0; opacity: 0;}
.encart-img-galeriex4{height: 300px; padding: 0 8px;}
.encart-img-galeriex4:first-child{padding-left: 0;}
.encart-img-galeriex4:last-child{padding-right: 0;}


/*-------------------- TEMPLATE IMAGE GALERIEx5 --------------------*/
.encart-cms-galeriex5{padding: 40px 0; opacity: 0;}
.encart-img-galeriex5{height: 200px; padding: 0;}


/*-------------------- TEMPLATE IMAGE GALERIE2x3 --------------------*/
.encart-cms-galerie2x3{padding: 40px 0; opacity: 0;}
.encart-img-galerie2x3{height: 300px; padding: 2px;}
.encart-img-galerie2x3:first-child{padding-left: 0;}
.encart-img-galerie2x3:last-child{padding-right: 0;}


/*-------------------- TEMPLATE IMAGE GALERIE2x4 --------------------*/
.encart-cms-galerie2x4{padding: 40px 0; opacity: 0;}
.encart-img-galerie2x4{height: 300px; padding: 2px;}
.encart-img-galerie2x4:first-child{padding-left: 0;}
.encart-img-galerie2x4:last-child{padding-right: 0;}


/*-------------------- TEMPLATE IMAGE GALERIEx2 SUP --------------------***********************************************/
.encart-cms-galeriex2sup{padding: 30px 0 80px 0; opacity: 0;}
.encart-img-galeriex2sup1{height: 700px; padding: 0;}
.encart-img-galeriex2sup2{height: 500px; position: relative; top: 230px; right: 100px; box-shadow: 0px 0px 35px 4px rgba(0,0,0,0.2); padding: 0;}


/*-------------------- TEMPLATE IMAGE GALERIEx2 AVEC LEGENDE--------------------*/
.encart-cms-galeriex2l{padding: 40px 0 80px 0; opacity: 0;}
.encart-img-galeriex2l{height: 500px; padding: 0 8px;}
.encart-img-galeriex2l:first-child{padding-left: 0;}
.encart-img-galeriex2l:last-child{padding-right: 0;}
.galeriex2l-legend{background-color: #fff; color: #000; padding: 20px; text-align: center; width: 80%; position: relative; top: -50px; margin: 0 auto;}
.encart-cms-galeriex2l a:hover{text-decoration: none;}
.galeriex2l-legend p.legende-titre{margin-bottom: 15px; font-size: 20px;}
.galeriex2l-legend p.legende-paragr{font-size: 13px;}


/*-------------------- TEMPLATE IMAGE GALERIEx3 AVEC LEGENDE--------------------***********************************************/
.encart-cms-galeriex3l{padding: 40px 0 80px 0; opacity: 0;}
.encart-img-galeriex3l{height: 500px; padding: 0 8px;}
.encart-img-galeriex3l:first-child{padding-left: 0;}
.encart-img-galeriex3l:last-child{padding-right: 0;}
.galeriex3l-legend{background-color: #fff; color: #000; padding: 20px; text-align: center; width: 80%; position: relative; top: -50px; margin: 0 auto;}
.encart-cms-galeriex3l a:hover{text-decoration: none;}
.galeriex3l-legend p.legende-titre{margin-bottom: 15px; font-size: 20px;}
.galeriex3l-legend p.legende-paragr{font-size: 13px;}

/*-------------------- TEMPLATE BANDEAU --------------------***********************************************/
.encart-img-bandeau{height: 350px; position: relative; opacity :0;}
.encart-img-bandeau .p-gauche{position: absolute; bottom: 20px; left: 0; color: #fff; background-color: #000; padding: 20px 40px; font-size: 13px; text-align: center;}
.encart-img-bandeau .p-droite{position: absolute; bottom: 20px; right: 0; color: #fff; background-color: #000; padding: 20px 40px; font-size: 13px; text-align: center;}
.encart-img-bandeau .p-milieu{position: absolute; left: 50%; transform: translateX(-50%); bottom: 50%; color: #333; background-color: rgba(255, 255, 255, .8); padding: 50px 50px; font-size: 13px; font-weight: bold; border: 1px solid #000; text-align: center;}


/*-------------------- TEMPLATE TEXTE / 1 IMAGE --------------------***********************************************/
.encart-img-article1{height: 450px;}


/*-------------------- TEMPLATE TEXTE / 2/3 BLOCS --------------------***********************************************/
.encart-cms-bloc{padding: 40px 0!important; position: relative; opacity: 0;}
.encart-cms-bloc-int{border: 1px solid #ccc;}
.encart-bloc, .encart-4blocs{padding: 0!important; border-left: 1px solid #ccc;}
.encart-bloc:first-child, .encart-4blocs:first-child{border-left: none;}
.encart-img-bloc{height: 250px;}
.encart-bloc .encart-article-bloc, .encart-4blocs .encart-article-bloc{padding: 20px 15px 0 15px; min-height: 220px;}
.encart-bloc .titre-encart-bloc, .encart-4blocs .titre-encart-bloc{font-size: 25px;font-weight: bold; padding: 20px 0;}
.encart-bloc .article-bloc, .encart-4blocs .article-bloc{font-size: 13px;padding-bottom: 90px;}
.encart-bloc .btn-bloc{background-color: #000; color: #fff; border: 1px solid #000; padding: 12px 5px; cursor: pointer; font-size: 13px; text-align: center; position: absolute; bottom: 20px; right: 20px; display: block;}
.encart-bloc .btn-bloc:hover{color: #000; background-color: #fff;}
.encart-bloc a, .encart-4blocs a{color: #333;}
.encart-bloc a:hover, .encart-4blocs a:hover{color: #333; text-decoration: none;}


/*-------------------- TEMPLATE TEXTE / 4 BLOCS --------------------***********************************************/

.encart-4blocs .btn-bloc{background-color: #000; color: #fff; border: 1px solid #000; padding: 12px 6px; cursor: pointer; font-size: 13px; text-align: center; position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%); width: auto;}
.encart-4blocs .btn-bloc:hover{color: #000; background-color: #fff;}


/*-------------------- TEMPLATE VIGNETTES --------------------***********************************************/
.encart-cms-vignette{padding: 40px 0; position: relative; opacity: 0;}
.encart-vignette{padding: 0!important;}
.encart-img-vignette{height: 400px;}
.encart-article-vignette{position: absolute; bottom: 10%; left: 50%; transform: translateX(-50%); color: #000; background-color: rgba(255, 255, 255, .95); padding: 20px; text-align: center; height: 80%; width: 80%; font-size: 13px;}
.encart-vignette .titre-encart-vignette{font-size: 25px; font-weight: bold; padding: 20px 0;}
.encart-vignette a{color: #333;}
.encart-vignette a:hover{color: #333; text-decoration: none;}
.encart-vignette .btn-vignette{background-color: #000; color: #fff; border: 1px solid #000; padding: 12px 20px; cursor: pointer; font-size: 13px; text-align: center; position: absolute; bottom: 20px; right: 20px; display: block;}
.encart-vignette .btn-vignette:hover{color: #000; background-color: #fff;}




/*--------------------------------------------------------------------*/
/*--------------------- RESPONSIVE MOBILE ---------------------*/



@media screen and (min-width:576px){
  .module_cms .container{max-width: 1340px;}
} 

@media screen and (max-width:991px){
  .encart-4blocs{border-left: none;}
  .encart-4blocs:not(:last-child){border-bottom: 1px solid #ccc;}
  
  .encart-cms-paysage{padding: 10px 0;}/*********************ok***********************/
  .encart-cms-paysagex2{padding: 0;}/*********************ok***********************/
  .encart-img-paysage1{padding: 10px 0!important;}/*********************ok***********************/
  .encart-img-paysage2{padding: 10px 0!important;}/*********************ok***********************/
  
  .encart-cms-portrait{padding: 10px 0;}/*********************ok***********************/
  .encart-cms-portraitx2{padding: 0;}/*********************ok***********************/
  .encart-img-portrait1{padding: 10px 0!important;}/*********************ok***********************/
  .encart-img-portrait2{padding: 10px 0!important;}/*********************ok***********************/
  
  .encart-cms-galeriex3{padding: 10px 0;}/*********************ok***********************/
  .encart-cms-galeriex4{padding: 10px 0;}/*********************ok***********************/
  .encart-cms-galeriex5{padding: 10px 0;}/*********************ok***********************/
  
  .encart-cms-galerie2x3{padding: 10px 0;}/*********************ok***********************/
  .encart-cms-galerie2x4{padding: 10px 0;}/*********************ok***********************/
  
  .encart-img-galeriex3l{padding: 0!important;}
  .encart-img-galeriex3l:not(:last-child){margin-bottom: 60px;}
  
  .encart-img-galeriex2sup2{ right: 80px;}
  
}
@media screen and (max-width:767px){
  .encart-bloc{border-left: none;}
  .encart-bloc:not(:last-child){border-bottom: 1px solid #ccc;}
  
  .encart-img-galeriex3{padding: 0!important;}
  .encart-img-galeriex3:not(:last-child){margin-bottom: 30px;}
  .encart-img-galeriex4{padding: 0!important;}
  .encart-img-galeriex4:not(:last-child){margin-bottom: 30px;}
  .encart-img-galeriex5{height: 300px;}
  .encart-img-galeriex5:not(:last-child){margin-bottom: 30px;}
  
  .encart-cms-galerie2x3{padding: 0;}/*********************ok***********************/
  .encart-img-galerie2x3{padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 10px;}/*********************ok***********************/
  

  .encart-img-galerie2x4:nth-child(2n){padding-right: 0;}/*********************ok***********************/
  .encart-img-galerie2x4:nth-child(2n+1){padding-left: 0;}/*********************ok***********************/
  
  .encart-cms-galeriex2l{padding: 10px 0 80px 0; opacity: 0;}/*********************ok***********************/
  .encart-img-galeriex2l{padding: 0!important;}/*********************ok***********************/
  .encart-img-galeriex2l:not(:last-child){margin-bottom: 60px;}/*********************ok***********************/
  
  .encart-cms-galeriex2sup{padding: 10px 0 0 0;}
  .encart-img-galeriex2sup1{height: 400px;}
  .encart-img-galeriex2sup2{height: 300px; width: 60%; margin: 0 auto; top: -130px; right: 0;}

}
@media screen and (max-width:575px){
  .encart-img-galerie2x4{padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 10px;}/*********************ok***********************/
  .encart-img-galeriex2sup2{height: 200px; top: -80px;}

}